L'application prend en charge les appareils fonctionnant sur :

Android 6.1 + (Android 7+ est recommandé)

IOS 12+